.sunny_background1{background:url("../images/1.jpg") 22% 35% !important; background-size:cover !important;}
.gagan_background1{background:url("../images/japan.jpg") 22% 35% !important; background-size:cover !important;}
.sunny_background9{background:url("../images/us.png") 22% 35% !important; background-size:cover !important;}

.sunny_background2{background:url("../images/thailand.jpg") 50% 50% !important; background-size:cover !important;}

.sunny_background3{background:url("../images/malaysia.jpg") 50% 50% !important; background-size:cover !important;}

.sunny_background6{background:url("../images/canada.jpg") 50% 50% !important; background-size:cover !important;}

.sunny_background4{background:url("../images/dubai.jpg") 50% 50% !important; background-size:cover !important;}

.sunny_background_china{background:url("../images/1china.png") 22% 35% !important; background-size:cover !important;}

.gagan_background_canada{background:url("../images/canada.jpg") 22% 35% !important; background-size:cover !important;}

.sunny_background5{background:url("../images/nik-macmillan-280300-1024x683.jpg") 50% 50% !important; background-size:cover !important;}

 .elementor-339 .elementor-element.elementor-element-fzipfmm > .elementor-container{
    min-height:440px;
}
.elementor-339 .elementor-element.elementor-element-fzipfmm{
    background:url("../images/nik-macmillan-280300-1024x683.jpg") 50% 50%;
    background-size:cover;
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-339 .elementor-element.elementor-element-fzipfmm > .elementor-background-overlay{
    background-color:#65fbfb;
    opacity:0.15;
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-339 .elementor-element.elementor-element-akjhgoc > .elementor-element-populated{
    background-color:transparent;
    background-image:linear-gradient(180deg, 0%, #f2295b 100%);
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-339 .elementor-element.elementor-element-akjhgoc > .elementor-element-populated > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-339 .elementor-element.elementor-element-uaybnun{
    text-align:center;
}
.elementor-339 .elementor-element.elementor-element-uaybnun .elementor-heading-title{
    color:#ffffff;
    font-size:37px;
    font-family:"Raleway", Sans-serif;
    font-weight:900;
    text-transform:uppercase;
    font-style:normal;
    line-height:1.1em;
    letter-spacing:5.1px;
}
.elementor-339 .elementor-element.elementor-element-uaybnun .elementor-widget-container{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-339 .elementor-element.elementor-element-kdlikpo > .elementor-container{
    max-width:480px;
}
.elementor-339 .elementor-element.elementor-element-kdlikpo{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-339 .elementor-element.elementor-element-kdlikpo > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-339 .elementor-element.elementor-element-psctyrd > .elementor-element-populated{
    background-color:rgba(255,255,255,0.84);
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding:50px 50px 50px 50px;
}
.elementor-339 .elementor-element.elementor-element-psctyrd > .elementor-element-populated > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-339 .elementor-element.elementor-element-lbfsyhf .elementor-text-editor{
    text-align:center;
}
.elementor-339 .elementor-element.elementor-element-lbfsyhf{
    color:#333333;
    font-size:17px;
    font-family:"Raleway", Sans-serif;
    letter-spacing:0.5px;
}
body:not(.rtl) .elementor-339 .elementor-element.elementor-element-lbfsyhf .elementor-drop-cap{
    margin-right:10px;
}
body.rtl .elementor-339 .elementor-element.elementor-element-lbfsyhf .elementor-drop-cap{
    margin-left:10px;
}
.elementor-339 .elementor-element.elementor-element-lbfsyhf .elementor-widget-container{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-339 .elementor-element.elementor-element-eboljee{
    text-align:center;
}
.elementor-339 .elementor-element.elementor-element-eboljee .elementor-heading-title{
    color:#333333;
    font-size:22px;
    font-family:"Raleway", Sans-serif;
    font-weight:700;
    letter-spacing:1.5px;
}
.elementor-339 .elementor-element.elementor-element-eboljee > .elementor-widget-container{
    padding:30px 0px 0px 0px;
}
.elementor-339 .elementor-element.elementor-element-eboljee .elementor-widget-container{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-339 .elementor-element.elementor-element-ehuxnoc .elementor-text-editor{
    text-align:center;
}
.elementor-339 .elementor-element.elementor-element-ehuxnoc{
    color:#333333;
    font-size:15px;
    font-family:"Raleway", Sans-serif;
    font-weight:normal;
    text-transform:none;
    line-height:1.5em;
    letter-spacing:1.5px;
}
body:not(.rtl) .elementor-339 .elementor-element.elementor-element-ehuxnoc .elementor-drop-cap{
    margin-right:10px;
}
body.rtl .elementor-339 .elementor-element.elementor-element-ehuxnoc .elementor-drop-cap{
    margin-left:10px;
}
.elementor-339 .elementor-element.elementor-element-ehuxnoc .elementor-widget-container{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-339 .elementor-element.elementor-element-heqwbqt a.elementor-button, .elementor-339 .elementor-element.elementor-element-heqwbqt .elementor-button{
    font-size:17px;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:1.5px;
    color:#333333;
    background-color:#fe90de;
    border-radius:50px 50px 50px 50px;
    padding:15px 40px 15px 40px;
}
.elementor-339 .elementor-element.elementor-element-heqwbqt a.elementor-button:hover, .elementor-339 .elementor-element.elementor-element-heqwbqt .elementor-button:hover{
    background-color:#65fbfb;
}
.elementor-339 .elementor-element.elementor-element-heqwbqt .elementor-widget-container{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-339 .elementor-element.elementor-element-tyojnhw > .elementor-container{
    max-width:1096px;
}
.elementor-339 .elementor-element.elementor-element-tyojnhw{
    background-color:#65fbfb;
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding:50px 0px 50px 0px;
}
.elementor-339 .elementor-element.elementor-element-tyojnhw > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-339 .elementor-element.elementor-element-gfaedue > .elementor-element-populated{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-339 .elementor-element.elementor-element-gfaedue > .elementor-element-populated > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-339 .elementor-element.elementor-element-svntfta{
    text-align:center;
}
.elementor-339 .elementor-element.elementor-element-svntfta .elementor-heading-title{
    color:#333333;
    font-size:20px;
    font-family:"Raleway", Sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    font-style:normal;
    letter-spacing:1.4px;
}
.elementor-339 .elementor-element.elementor-element-svntfta .elementor-widget-container{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-339 .elementor-element.elementor-element-sbz3st5{
    background-color:#65fbfb;
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-339 .elementor-element.elementor-element-sbz3st5 > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-339 .elementor-element.elementor-element-amp5xyo.elementor-column .elementor-column-wrap{
    align-items:center;
}
.elementor-339 .elementor-element.elementor-element-amp5xyo > .elementor-element-populated{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-339 .elementor-element.elementor-element-amp5xyo > .elementor-element-populated > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-339 .elementor-element.elementor-element-smc1l1w .elementor-text-editor{
    text-align:center;
}
.elementor-339 .elementor-element.elementor-element-smc1l1w{
    color:#000000;
    font-size:17px;
    font-family:"Raleway", Sans-serif;
    font-weight:bold;
    text-transform:none;
    font-style:normal;
}
body:not(.rtl) .elementor-339 .elementor-element.elementor-element-smc1l1w .elementor-drop-cap{
    margin-right:10px;
}
body.rtl .elementor-339 .elementor-element.elementor-element-smc1l1w .elementor-drop-cap{
    margin-left:10px;
}
.elementor-339 .elementor-element.elementor-element-smc1l1w .elementor-widget-container{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-339 .elementor-element.elementor-element-ffhwtbf > .elementor-container{
    max-width:1140px;
    min-height:41px;
}
.elementor-339 .elementor-element.elementor-element-ffhwtbf{
    background-color:#333333;
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding:30px 0px 0px 0px;
}
.elementor-339 .elementor-element.elementor-element-ffhwtbf > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-339 .elementor-element.elementor-element-helajfp > .elementor-element-populated{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding:45px 45px 45px 45px;
}
.elementor-339 .elementor-element.elementor-element-helajfp > .elementor-element-populated > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-339 .elementor-element.elementor-element-myhebhk .elementor-icon-list-icon i{
    color:#65fbfb;
    font-size:50px;
}
.elementor-339 .elementor-element.elementor-element-myhebhk .elementor-icon-list-icon{
    width:50px;
}
.elementor-339 .elementor-element.elementor-element-myhebhk .elementor-icon-list-text{
    padding-left:19px;
    color:#65fbfb;
}
.elementor-339 .elementor-element.elementor-element-myhebhk .elementor-icon-list-item{
    font-size:25px;
    font-family:"Raleway", Sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:1.5px;
}
.elementor-339 .elementor-element.elementor-element-myhebhk .elementor-widget-container{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-339 .elementor-element.elementor-element-jvolras{
    color:#ffffff;
    font-size:16px;
    font-family:"Raleway", Sans-serif;
    letter-spacing:0.5px;
}
body:not(.rtl) .elementor-339 .elementor-element.elementor-element-jvolras .elementor-drop-cap{
    margin-right:10px;
}
body.rtl .elementor-339 .elementor-element.elementor-element-jvolras .elementor-drop-cap{
    margin-left:10px;
}
.elementor-339 .elementor-element.elementor-element-jvolras .elementor-widget-container{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-339 .elementor-element.elementor-element-fnrkmtt .elementor-divider-separator{
    border-top-style:solid;
    border-top-width:3px;
    border-top-color:#fe90de;
    width:90%;
}
.elementor-339 .elementor-element.elementor-element-fnrkmtt .elementor-divider{
    padding-top:15px;
    padding-bottom:15px;
}
.elementor-339 .elementor-element.elementor-element-fnrkmtt .elementor-widget-container{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-339 .elementor-element.elementor-element-yjczmra > .elementor-element-populated{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding:45px 45px 45px 45px;
}
.elementor-339 .elementor-element.elementor-element-yjczmra > .elementor-element-populated > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-339 .elementor-element.elementor-element-royyqww .elementor-icon-list-icon i{
    color:#65fbfb;
    font-size:50px;
}
.elementor-339 .elementor-element.elementor-element-royyqww .elementor-icon-list-icon{
    width:50px;
}
.elementor-339 .elementor-element.elementor-element-royyqww .elementor-icon-list-text{
    padding-left:19px;
    color:#65fbfb;
}
.elementor-339 .elementor-element.elementor-element-royyqww .elementor-icon-list-item{
    font-size:25px;
    font-family:"Raleway", Sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:1.5px;
}
.elementor-339 .elementor-element.elementor-element-royyqww .elementor-widget-container{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-339 .elementor-element.elementor-element-azgmbxx{
    color:#ffffff;
    font-size:16px;
    font-family:"Raleway", Sans-serif;
    letter-spacing:0.5px;
}
body:not(.rtl) .elementor-339 .elementor-element.elementor-element-azgmbxx .elementor-drop-cap{
    margin-right:10px;
}
body.rtl .elementor-339 .elementor-element.elementor-element-azgmbxx .elementor-drop-cap{
    margin-left:10px;
}
.elementor-339 .elementor-element.elementor-element-azgmbxx .elementor-widget-container{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-339 .elementor-element.elementor-element-aiqrcxb .elementor-divider-separator{
    border-top-style:solid;
    border-top-width:3px;
    border-top-color:#fe90de;
    width:90%;
}
.elementor-339 .elementor-element.elementor-element-aiqrcxb .elementor-divider{
    padding-top:15px;
    padding-bottom:15px;
}
.elementor-339 .elementor-element.elementor-element-aiqrcxb .elementor-widget-container{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-339 .elementor-element.elementor-element-mynvuis > .elementor-element-populated{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding:45px 45px 45px 45px;
}
.elementor-339 .elementor-element.elementor-element-mynvuis > .elementor-element-populated > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-339 .elementor-element.elementor-element-llhgtvd .elementor-icon-list-icon i{
    color:#65fbfb;
    font-size:50px;
}
.elementor-339 .elementor-element.elementor-element-llhgtvd .elementor-icon-list-icon{
    width:50px;
}
.elementor-339 .elementor-element.elementor-element-llhgtvd .elementor-icon-list-text{
    padding-left:19px;
    color:#65fbfb;
}
.elementor-339 .elementor-element.elementor-element-llhgtvd .elementor-icon-list-item{
    font-size:25px;
    font-family:"Raleway", Sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:1.5px;
}
.elementor-339 .elementor-element.elementor-element-llhgtvd .elementor-widget-container{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-339 .elementor-element.elementor-element-ezxqcnw{
    color:#ffffff;
    font-size:16px;
    font-family:"Raleway", Sans-serif;
    letter-spacing:0.5px;
}
body:not(.rtl) .elementor-339 .elementor-element.elementor-element-ezxqcnw .elementor-drop-cap{
    margin-right:10px;
}
body.rtl .elementor-339 .elementor-element.elementor-element-ezxqcnw .elementor-drop-cap{
    margin-left:10px;
}
.elementor-339 .elementor-element.elementor-element-ezxqcnw .elementor-widget-container{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-339 .elementor-element.elementor-element-fuqenpl .elementor-divider-separator{
    border-top-style:solid;
    border-top-width:3px;
    border-top-color:#fe90de;
    width:90%;
}
.elementor-339 .elementor-element.elementor-element-fuqenpl .elementor-divider{
    padding-top:15px;
    padding-bottom:15px;
}
.elementor-339 .elementor-element.elementor-element-fuqenpl .elementor-widget-container{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-339 .elementor-element.elementor-element-5yw9qgf{
    background-color:#65fbfb;
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-339 .elementor-element.elementor-element-5yw9qgf > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-339 .elementor-element.elementor-element-x5apr4n > .elementor-element-populated{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-339 .elementor-element.elementor-element-x5apr4n > .elementor-element-populated > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-339 .elementor-element.elementor-element-0enb7mg{
    color:#000000;
    font-size:19px;
    font-family:"Raleway", Sans-serif;
    font-weight:bold;
}
body:not(.rtl) .elementor-339 .elementor-element.elementor-element-0enb7mg .elementor-drop-cap{
    margin-right:10px;
}
body.rtl .elementor-339 .elementor-element.elementor-element-0enb7mg .elementor-drop-cap{
    margin-left:10px;
}
.elementor-339 .elementor-element.elementor-element-0enb7mg .elementor-widget-container{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-339 .elementor-element.elementor-element-jnnusrz{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-339 .elementor-element.elementor-element-jnnusrz > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-339 .elementor-element.elementor-element-xpkhofa > .elementor-element-populated{
    background-color:#b2a188;
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-339 .elementor-element.elementor-element-xpkhofa > .elementor-element-populated > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-339 .elementor-element.elementor-element-xptfyni iframe{
    height:465px;
}
.elementor-339 .elementor-element.elementor-element-xptfyni .elementor-widget-container{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-339 .elementor-element.elementor-element-augfcyb > .elementor-element-populated{
    background-color:#e0e0e0;
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding:100px 100px 100px 100px;
}
.elementor-339 .elementor-element.elementor-element-augfcyb > .elementor-element-populated > .elementor-background-overlay{
    transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-339 .elementor-element.elementor-element-uplhuzh .elementor-heading-title{
    color:#2f4252;
    font-size:19px;
    font-family:"Raleway", Sans-serif;
    font-weight:700;
    line-height:1.5em;
}
.elementor-339 .elementor-element.elementor-element-uplhuzh > .elementor-widget-container{
    padding:0px 0px 20px 0px;
}
.elementor-339 .elementor-element.elementor-element-uplhuzh .elementor-widget-container{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
.elementor-339 .elementor-element.elementor-element-ybdsbnm .elementor-icon-list-icon i{
    color:#008790;
    font-size:20px;
}
.elementor-339 .elementor-element.elementor-element-ybdsbnm .elementor-icon-list-icon{
    width:20px;
}
.elementor-339 .elementor-element.elementor-element-ybdsbnm .elementor-icon-list-text{
    padding-left:8px;
    color:#2f4252;
}
.elementor-339 .elementor-element.elementor-element-ybdsbnm .elementor-icon-list-item{
    font-size:19px;
    font-family:"Raleway", Sans-serif;
    font-weight:bold;
    line-height:2.7em;
}
.elementor-339 .elementor-element.elementor-element-ybdsbnm .elementor-widget-container{
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}
@media(max-width:1024px){
    .elementor-339 .elementor-element.elementor-element-svntfta .elementor-heading-title{
        letter-spacing:0px;
    }
    .elementor-339 .elementor-element.elementor-element-ffhwtbf{
        padding:20px 0px 0px 0px;
    }
    .elementor-339 .elementor-element.elementor-element-jnnusrz{
        margin-top:0px;
        margin-bottom:0px;
        padding:0px 0px 0px 0px;
    }
    .elementor-339 .elementor-element.elementor-element-augfcyb > .elementor-element-populated{
        padding:0px 30px 0px 30px;
    }
}
@media(max-width:767px){
    .elementor-339 .elementor-element.elementor-element-fzipfmm{
        padding:50px 0px 30px 0px;
    }
    .elementor-339 .elementor-element.elementor-element-psctyrd > .elementor-element-populated{
        margin:20px 20px 20px 20px;
    }
    .elementor-339 .elementor-element.elementor-element-tyojnhw{
        padding:30px 30px 30px 30px;
    }
    .elementor-339 .elementor-element.elementor-element-svntfta .elementor-heading-title{
        font-size:24px;
    }
    .elementor-339 .elementor-element.elementor-element-jnnusrz{
        margin-top:0px;
        margin-bottom:0px;
        padding:0px 0px 0px 0px;
    }
    .elementor-339 .elementor-element.elementor-element-augfcyb > .elementor-element-populated{
        padding:50px 50px 50px 50px;
    }
    .sunny_background1{padding:0 !important;}
}
.sunny_background255 {
    background: url(../images/UK-New.jpg) 50% 50% !important;
    background-size: cover !important;
}


